{% extends "base.html" %}

{% block title %}Erreur 404{% endblock %}

{% block body %}
<main>
    <div class="container">
        <h5>La page n'existe pas ou le fichier a été supprimé.</h5>
    </div>
</main>
{% endblock %}